<!-- Modal Content Code -->
<div class="modal fade" tabindex="-1" id="modalAjaxEditAssignment">
    <div class="modal-dialog" role="document">
        <div class="modal-content">
            <a href="#" class="close" data-bs-dismiss="modal" aria-label="Close">
                <em class="icon ni ni-cross"></em>
            </a>
            <div class="modal-header">
                <h5 class="modal-title">{{ publisher.fullName }}</h5>
            </div>
            <div class="modal-body">
                <form action="{{ path('app_assignment_edit', {'id': id}) }}" method="post">
                    <div class="row">
                        <div class="col-sm-6 mt-2">
                            <div class="form-group">
                                {{ form_label(form.watchtowerReader) }}
                                <div class="form-control-wrap">
                                    {{ form_widget(form.watchtowerReader) }}
                                    {{ form_errors(form.watchtowerReader) }}
                                </div>
                            </div>
                            <div class="form-group">
                                {{ form_label(form.weekendChairman) }}
                                <div class="form-control-wrap">
                                    {{ form_widget(form.weekendChairman) }}
                                    {{ form_errors(form.weekendChairman) }}
                                </div>
                            </div>
                            <div class="form-group">
                                {{ form_label(form.speaker) }}
                                <div class="form-control-wrap">
                                    {{ form_widget(form.speaker) }}
                                    {{ form_errors(form.speaker) }}
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="mt-4">
                        <button class="btn btn-success" type="submit"><em class="icon ni ni-save-fill me-1"></em> Enregistrer</button>
                    </div>
                    {{ form_widget(form._token) }}
                </form>
            </div>
        </div>
    </div>
</div>
